<!DOCTYPE html>
<html>
    <head>
        <title> Factorial </title>
        <meta charset="utf-8">
        <script src="js/myScript.js"></script>
    </head>
    <body style="text-align: center; font-size: 20px">
        <h1>Factorial Number in JavaScript</h1>
        Enter a number: <input id="number" /> <br /><br />
        <button onclick="fact1()">Factorial</button>
        <p id="res"></p>
    </body>
</html>